name: display_netcdf
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - aiohappyeyeballs=2.6.1=pyhd8ed1ab_0
  - aiohttp=3.12.13=py312h178313f_0
  - aiosignal=1.3.2=pyhd8ed1ab_0
  - alsa-lib=1.2.14=hb9d3cd8_0
  - aom=3.9.1=hac33072_0
  - attr=2.5.1=h166bdaf_1
  - attrs=25.3.0=pyh71513ae_0
  - blosc=1.21.6=he440d0b_1
  - brotli=1.1.0=hb9d3cd8_3
  - brotli-bin=1.1.0=hb9d3cd8_3
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.34.5=hb9d3cd8_0
  - ca-certificates=2025.6.15=hbd8a1cb_0
  - cairo=1.18.4=h3394656_0
  - cartopy=0.24.0=py312hf9745cd_0
  - certifi=2025.6.15=pyhd8ed1ab_0
  - cftime=1.6.4=py312hc0a28a1_1
  - contourpy=1.3.2=py312h68727a3_0
  - cycler=0.12.1=pyhd8ed1ab_1
  - cyrus-sasl=2.1.28=hd9c7081_0
  - dav1d=1.2.1=hd590300_0
  - dbus=1.16.2=h3c4dab8_0
  - deprecated=1.2.18=pyhd8ed1ab_0
  - double-conversion=3.3.1=h5888daf_0
  - ffmpeg=7.1.1=gpl_h127656b_906
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.58.4=py312h178313f_0
  - freetype=2.13.3=ha770c72_1
  - fribidi=1.0.10=h36c2ea0_0
  - frozenlist=1.6.0=py312hb9e946c_0
  - gdk-pixbuf=2.42.12=hb9ae30d_0
  - geos=3.13.1=h97f6797_0
  - gettext=0.24.1=h5888daf_0
  - gettext-tools=0.24.1=h5888daf_0
  - gl2ps=1.4.2=hae5d5c5_1
  - gmp=6.3.0=hac33072_2
  - graphite2=1.3.14=h5888daf_0
  - harfbuzz=11.2.1=h3beb420_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.6=nompi_h2d575fe_101
  - icu=75.1=he02047a_0
  - idna=3.10=pyhd8ed1ab_1
  - jsoncpp=1.9.6=hf42df4d_1
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.8=py312h84d6215_0
  - krb5=1.21.3=h659f571_0
  - lame=3.100=h166bdaf_1003
  - lcms2=2.17=h717163a_0
  - ld_impl_linux-64=2.43=h1423503_5
  - lerc=4.0.0=h0aef613_1
  - level-zero=1.23.0=h84d6215_0
  - libabseil=20250127.1=cxx17_hbbce691_0
  - libaec=1.1.4=h3f801dc_0
  - libasprintf=0.24.1=h8e693c7_0
  - libasprintf-devel=0.24.1=h8e693c7_0
  - libass=0.17.3=h52826cd_2
  - libblas=3.9.0=32_h59b9bed_openblas
  - libbrotlicommon=1.1.0=hb9d3cd8_3
  - libbrotlidec=1.1.0=hb9d3cd8_3
  - libbrotlienc=1.1.0=hb9d3cd8_3
  - libcap=2.75=h39aace5_0
  - libcblas=3.9.0=32_he106b2a_openblas
  - libclang-cpp20.1=20.1.7=default_h1df26ce_0
  - libclang13=20.1.7=default_he06ed0a_0
  - libcups=2.3.3=hb8b1518_5
  - libcurl=8.14.1=h332b0f4_0
  - libdeflate=1.24=h86f0d12_0
  - libdrm=2.4.125=hb9d3cd8_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libegl=1.7.0=ha4b6fd6_2
  - libev=4.33=hd590300_2
  - libexpat=2.7.0=h5888daf_0
  - libffi=3.4.6=h2dba641_1
  - libflac=1.4.3=h59595ed_0
  - libfreetype=2.13.3=ha770c72_1
  - libfreetype6=2.13.3=h48d6fc4_1
  - libgcc=15.1.0=h767d61c_3
  - libgcc-ng=15.1.0=h69a702a_3
  - libgcrypt-lib=1.11.1=hb9d3cd8_0
  - libgettextpo=0.24.1=h5888daf_0
  - libgettextpo-devel=0.24.1=h5888daf_0
  - libgfortran=15.1.0=h69a702a_3
  - libgfortran5=15.1.0=hcea5267_3
  - libgl=1.7.0=ha4b6fd6_2
  - libglib=2.84.2=h3618099_0
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libgomp=15.1.0=h767d61c_3
  - libgpg-error=1.55=h3f2d84a_0
  - libhwloc=2.11.2=default_h0d58e46_1001
  - libiconv=1.18=h4ce23a2_1
  - libjpeg-turbo=3.1.0=hb9d3cd8_0
  - liblapack=3.9.0=32_h7ac8fdf_openblas
  - libllvm20=20.1.7=he9d0ab4_0
  - liblzma=5.8.1=hb9d3cd8_2
  - libnetcdf=4.9.2=nompi_h0134ee8_117
  - libnghttp2=1.64.0=h161d5f1_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libntlm=1.8=hb9d3cd8_0
  - libogg=1.3.5=hd0c01bc_1
  - libopenblas=0.3.30=pthreads_h94d23a6_0
  - libopengl=1.7.0=ha4b6fd6_2
  - libopenvino=2025.0.0=hdc3f47d_3
  - libopenvino-auto-batch-plugin=2025.0.0=h4d9b6c2_3
  - libopenvino-auto-plugin=2025.0.0=h4d9b6c2_3
  - libopenvino-hetero-plugin=2025.0.0=h981d57b_3
  - libopenvino-intel-cpu-plugin=2025.0.0=hdc3f47d_3
  - libopenvino-intel-gpu-plugin=2025.0.0=hdc3f47d_3
  - libopenvino-intel-npu-plugin=2025.0.0=hdc3f47d_3
  - libopenvino-ir-frontend=2025.0.0=h981d57b_3
  - libopenvino-onnx-frontend=2025.0.0=h0e684df_3
  - libopenvino-paddle-frontend=2025.0.0=h0e684df_3
  - libopenvino-pytorch-frontend=2025.0.0=h5888daf_3
  - libopenvino-tensorflow-frontend=2025.0.0=h684f15b_3
  - libopenvino-tensorflow-lite-frontend=2025.0.0=h5888daf_3
  - libopus=1.5.2=hd0c01bc_0
  - libpciaccess=0.18=hb9d3cd8_0
  - libpng=1.6.49=h943b412_0
  - libpq=17.5=h27ae623_0
  - libprotobuf=5.29.3=h501fc15_1
  - librsvg=2.58.4=he92a37e_3
  - libsndfile=1.2.2=hc60ed4a_1
  - libsqlite=3.50.2=h6cd9bfd_0
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.1.0=h8f9b012_3
  - libstdcxx-ng=15.1.0=h4852527_3
  - libsystemd0=257.7=h4e0b6ca_0
  - libtheora=1.1.1=h4ab18f5_1006
  - libtiff=4.7.0=hf01ce69_5
  - libudev1=257.7=hbe16f8c_0
  - libunwind=1.6.2=h9c3ff4c_0
  - liburing=2.10=h84d6215_0
  - libusb=1.0.29=h73b1eb8_0
  - libuuid=2.38.1=h0b41bf4_0
  - libva=2.22.0=h4f16b4b_2
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.14.1=hac33072_0
  - libwebp-base=1.5.0=h851e524_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.10.0=h65c71a3_0
  - libxml2=2.13.8=h4bc477f_0
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.11.2=h6991a6a_0
  - libzlib=1.3.1=hb9d3cd8_2
  - loguru=0.7.3=pyh707e725_0
  - lz4-c=1.10.0=h5888daf_1
  - matplotlib=3.10.3=py312h7900ff3_0
  - matplotlib-base=3.10.3=py312hd3ec401_0
  - mpg123=1.32.9=hc50e24c_0
  - msgpack-python=1.1.1=py312h68727a3_0
  - multidict=6.6.3=py312h178313f_0
  - munkres=1.1.4=pyhd8ed1ab_1
  - ncurses=6.5=h2d0b736_3
  - netcdf4=1.7.2=nompi_py312h3805cb1_102
  - nlohmann_json=3.12.0=h3f2d84a_0
  - numpy=2.3.1=py312h6cf2f7f_0
  - ocl-icd=2.3.3=hb9d3cd8_0
  - opencl-headers=2025.06.13=h5888daf_0
  - openh264=2.6.0=hc22cd8d_0
  - openjpeg=2.5.3=h5fbd93e_0
  - openldap=2.6.10=he970967_0
  - openssl=3.5.1=h7b32b05_0
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.0=py312hf9745cd_0
  - pango=1.56.4=hadf4263_0
  - pcre2=10.45=hc749103_0
  - pillow=11.2.1=py312h80c1187_0
  - pip=25.1.1=pyh8b19718_0
  - pixman=0.46.2=h29eaf8c_0
  - proj=9.6.2=h0054346_0
  - propcache=0.3.1=py312h178313f_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pugixml=1.15=h3f63f65_0
  - pulseaudio-client=17.0=hac146a9_1
  - pyparsing=3.2.3=pyhd8ed1ab_1
  - pyproj=3.7.1=py312h03c6e1f_1
  - pyshp=2.3.1=pyhd8ed1ab_1
  - pyside6=6.9.1=py312hdb827e4_0
  - python=3.12.11=h9e4cc4f_0_cpython
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.12=6_cp312
  - pytz=2025.2=pyhd8ed1ab_0
  - qhull=2020.2=h434a139_5
  - qt6-main=6.9.1=h0384650_1
  - readline=8.2=h8c095d6_2
  - scipy=1.16.0=py312hf734454_0
  - sdl2=2.32.54=h3f2d84a_0
  - sdl3=3.2.16=he3e324a_0
  - setuptools=80.9.0=pyhff2d567_0
  - shapely=2.1.1=py312h21f5128_0
  - six=1.17.0=pyhd8ed1ab_0
  - snappy=1.2.1=h8bd8927_1
  - sqlite=3.50.2=hb7a22d2_0
  - svt-av1=3.0.2=h5888daf_0
  - tbb=2022.1.0=h4ce085d_0
  - tk=8.6.13=noxft_hd72426e_102
  - tornado=6.5.1=py312h66e93f0_0
  - typing_extensions=4.14.0=pyhe01879c_0
  - tzdata=2025b=h78e105d_0
  - unicodedata2=16.0.0=py312h66e93f0_0
  - utfcpp=4.0.6=h005c6e1_0
  - vedo=2025.5.4=pyhd8ed1ab_0
  - vtk=9.4.2=h1c6aa1a_0
  - vtk-base=9.4.2=py312h28cca35_1
  - vtk-io-ffmpeg=9.4.2=he57672f_1
  - wayland=1.23.1=h3e06ad9_1
  - wayland-protocols=1.45=hd8ed1ab_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - wrapt=1.17.2=py312h66e93f0_0
  - wslink=2.3.4=pyhd8ed1ab_0
  - x264=1!164.3095=h166bdaf_2
  - x265=3.5=h924138e_3
  - xcb-util=0.4.1=h4f16b4b_2
  - xcb-util-cursor=0.1.5=hb9d3cd8_0
  - xcb-util-image=0.4.0=hb711507_2
  - xcb-util-keysyms=0.4.1=hb711507_0
  - xcb-util-renderutil=0.3.10=hb711507_0
  - xcb-util-wm=0.4.2=hb711507_0
  - xkeyboard-config=2.45=hb9d3cd8_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxcomposite=0.4.6=hb9d3cd8_2
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.1=hb9d3cd8_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxscrnsaver=1.2.4=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.6=hb9d3cd8_0
  - yarl=1.20.1=py312h178313f_0
  - zlib=1.3.1=hb9d3cd8_2
  - zstd=1.5.7=hb8e6e7a_2
prefix: /home/jbclement/miniconda3/envs/display_netcdf
